foo=bar
webrep=Web omdømme
avwebrep=avast! Web omdømme
internaltabs=Du kan ikke bedømme lokale filer eller interne tabs
votethank=Tak! Din bedømmelse er blevet registreret.
no-rating=Denne side har ingen bedømmelse
rating-pending=Henter bedømmelse
rating-good=Denne side er bedømt til: God
rating-average=Denne side er bedømt til: Gennemsnitlig
rating-bad=Denne side er bedømt til: Dårlig
no-weight=(ikke nok stemmer)
weight1=(baseret på et lille antal stemmer)
weight2=(baseret på et begrænset antal stemmer)
weight3=(baseret på mange stemmer)
overall-rating=Samlet bedømmelse
warning=Advarsel
warn-text-credit-number=Det lader til at du forsøger at skrive en adgangskode eller kreditkortnummer på et websted med et dårligt ry. Du dobbelttjekke, at webstedet er ægte. Indtastning af dine personlige oplysninger på en upålidelig hjemmeside kan udgøre en sikkerhedsrisiko.
warn-text-fishing-site=Dette websted er blevet markeret som et phishing-websted.
trust-domain=Stol på dette domæne
close-back=Få mig ud herfra
close=Ignorer advarslen
sfzone-headline=avast! SikkerZone
sfzone-text=Du er gået ind på en netbank side. Ønsker du at åbne den i avast! SikkerZone?
sfzone-yes=Ja
sfzone-yes-always=Ja, altid
sfzone-no=Nej
sfzone-never=Aldrig
anonymousUser=Anonym bruger
sitecorrect-headline=SideRetter
sitecorrect-text=Dette er formentlig ikke det websted, du forsøgte at komme ind på.
sitecorrect-mean=Mente du %s ?
sitecorrect-yes=Ja
sitecorrect-no=Nej, jeg mente egentlig %s
sitecorrect-auto=Automatisk tag mig til kendte rettede websider fra nu af
sitecorrect-help=Hvis du vil konfigurere avast! SideRetter funktionen, skal du åbne avast! brugerfladen, gå til Ekstra Beskyttelse, vælg Browser Beskyttelse og vælg knappen Ekspert indstillinger.
sitecorrect-bar-msg=SideRetter: automatisk omdirigering fra %s
sitecorrect-bar-button=Dette var ikke en fejl, før mig tilbage
